// Report_Tutorial_Tool.inc
// JOS Report included format file for Learning SmartCAM tutorial

//	Variables for the Tool report
extern string tl_desc, tm_notes;
extern integer tl_num;
extern float tl_dia;

// Tool Report Type Header
procedure tool_header
{
    format(" **** Tool Section:\n\n");
}

// Tool Report Type Footer
procedure tool_footer
{
    format(" **** End of Tool Section");
//    newpage();
}


//	section procedure for Tool report type
procedure section_2000000
{
    format("Tool Num.:  %d\n", tl_num);
    format("Tool Dia:   %f\n", tl_dia);
    format("Tool Desc.: %s\n", tl_desc);
    format("Tool Notes:\n%s\n\n", tm_notes);
} 

